/* ----------------------------------------------------------------------
お問い合わせ
---------------------------------------------------------------------- */
#contact .progress_area {
	margin-bottom: 4rem;
}

#contact .progress_area .progressbar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	margin-bottom: 1.5rem;
	margin-top: 5rem;
}

#contact .progress_area .progressbar li {
	width: 20rem;
	font-size: 1.6rem;
	position: relative;
	text-align: center;
	top: 0;
}

#contact .progress_area .progressbar li:first-child::after {
	content: none;
}

#contact .progress_area .progressbar li::before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	margin: 8px auto 2px auto;
	background: url(../images/contact_progressbar_check.svg) no-repeat center center/contain;
}

#contact .progress_area .progressbar li.active::before {
	background-image: url(../images/contact_progressbar_check_active.svg);
}

#contact .progress_area .progressbar li::after {
	content: "";
	width: 100%;
	height: 2px;
	background-color: #b6b7b8;
	position: absolute;
	top: 6px;
	margin: 10px 0 0 0;
	left: -50%;
	z-index: -1;
}

#contact .progress_area p {
	text-align: center;
	line-height: 2;
}

#contact td ul {
	list-style: square;
	padding-left: 2em;
}

#contact table {
	width: 100%;
}

#contact table th {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-size: 1.8rem;
	padding-top: 3.5rem;
}

#contact table th span.required {
	color: #FFF;
	background-color: #c1272d;
	border-radius: 8px;
	line-height: 1;
	display: grid;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 60px;
	height: 30px;
	font-weight: 500;
}

#contact table td {
	padding: 1rem 0 1rem 4rem;
	width: 74%;
}

#contact table td.radio_wrapper {
	padding-top: 4rem;
	padding-bottom: 3rem;
}

#contact input, #contact textarea {
	background-color: #fff;
	border-radius: 8px;
	padding: 2.46rem 3rem;
	width: 100%;
	border: 1px solid #e6e6e6;
}
#contact input::placeholder,  #contact textarea::placeholder{
	color:#999999;
}

#contact input#tel {
	width: 200px;
}

#contact input#zip {
	width: 160px;
}

#contact input[type=radio] {
	display: none;
}

#contact .mwform-radio-field label {
	font-size: 1.6rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	padding: 3px 0 3px 6.4rem;
	position: relative;
	width: auto;
}

#contact .mwform-radio-field span::before {
	border: 1px solid #b3b3b3;
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	left: 3.4rem;
	margin-top: -11px;
	position: absolute;
	top: 50%;
	border-radius: 50%;
}

#contact .mwform-radio-field span::after {
	content: "";
	background: #64ba46;
	border-radius: 50%;
	display: block;
	width: 12px;
	height: 12px;
	left: calc(3.4rem + 4px);
	opacity: 0;
	position: absolute;
	top: 50%;
	margin-top: -7px;
}

#contact .mwform-radio-field input[type=radio]:checked + span:after {
	opacity: 1; /* 要素を表示する */
}

#contact .mwform-radio-field input[type=radio]:checked + span::before {
	border-color: #64ba46;
}

#contact .privacy {
	margin-top: 4rem;
	text-align: center;
}

#contact .privacy p {
	line-height: 2;
	margin-bottom: 2rem;
	font-weight:500;
}
#contact .privacy p a{
	color:#29abe2; text-decoration:underline;
}

#contact input[type=checkbox] {
	display: none;
}

#contact .mwform-checkbox-field label {
	position: relative;
	padding-left: 34px;
}

#contact .mwform-checkbox-field label span {
	font-weight: bold;
	font-size: 1.8rem;
}

#contact .mwform-checkbox-field span::before {
	border: 1px solid #808080;
	border-radius: 3px;
	background-color: #FFF;
	content: "";
	display: block;
	width: 24px;
	height: 24px;
	left: 0;
	margin-top: -12px;
	position: absolute;
	top: 50%;
}
#contact .mwform-checkbox-field span::after {
	border-right: 3px solid #FFF;
	border-top: 3px solid #FFF;
	content: '';
	display: block;
	height: 16px;
	left: 2px;
	opacity: 0;
	position: absolute;
	top: 10px;
	width: 12px;
	transform-origin: left top;
	transform: scaleX(-1) rotate(135deg);
}
#contact .mwform-checkbox-field input[type=checkbox]:checked + span::before {
	background-color: #64ba46;
	border-color:#64ba46;
}
#contact .mwform-checkbox-field input[type=checkbox]:checked + span::after {
	opacity: 1;
	animation: check 0.8s;
}
@keyframes check {
	0% {
		height: 0;
		width: 0;
	}
	25% {
		height: 0;
		width: 9px;
	}
	50% {
		height: 16px;
		width: 9px;
	}
	100% {
		height: 16px;
		width: 12px;
	}
}


#contact .mwform-tel-field input{width:120px;}

#contact input[type=submit] {
	display: block;
	background: url(../images/contact_submit_btn.svg) no-repeat center right 15px/30px 30px, #64ba46;
	text-align: center;
	width: 32rem;
	padding: 0;
	border-radius: 30px;
	height: 60px;
	color: #FFF;
	font-weight: bold;
	line-height: 60px;
	margin: 5.4rem auto 0;
	position: relative;
}
#contact input[name="submitBack"]{
	background: url(../images/contact_submit_btn_back.svg?) no-repeat center left 15px/30px 30px, #bbbbbb;
}
#contact .mw_wp_form_confirm table{
	border-collapse: inherit;
	border-spacing: 3px;
}
#contact .mw_wp_form_confirm table th {
	padding-top:2rem;	padding-bottom:2rem; padding-right:2rem;
}
#contact .mw_wp_form_confirm table td{
	padding-top:2rem;	padding-bottom:2rem;
	background: #FFF;
}
#contact .mw_wp_form_confirm .submit-wrapper{
	display: flex;
	justify-content: center;
	gap: 2rem;
	flex-wrap:wrap;
	margin-top: 5.4rem;
}
#contact .mw_wp_form_confirm input[type=submit]{
	margin:0;
}
#contact .mw_wp_form .error {
	margin-top: 0.5em;
}

#contact {
	margin-bottom: 8rem;
}
#contact .contact_tel_wrapper {
	background-color: #FFF;
	border-radius: 8px;
	border: solid 1px #e6e6e6;
	margin-top: 4.2rem;
	padding: 3rem 5rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#contact .contact_tel_wrapper .left {
	width: 48%;
	border-right: solid 1px #CCC;
}
#contact .contact_tel_wrapper .right {
	width: 52%;
	padding-left: 5rem;
	line-height: 2;
}
#contact .contact_tel_wrapper .titile {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items:center;
	gap: 1rem;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#contact .contact_tel_wrapper h3 {
	font-size: 1.9rem;
}
#contact .contact_tel_wrapper .tel {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 4.8rem;
	line-height: 1;
	margin-bottom: 5px;
	margin-top: 1rem;
	display: flex;
	align-items:center;
	gap:2rem;
	letter-spacing: 0.13em;
}
#contact .contact_tel_wrapper .tel::before{
	content:""; width:4.8rem;height:4.8rem; display:block;
	background: url(../images/icon_tel.svg) no-repeat left center/contain;
}
#contact .contact_tel_wrapper .reception {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 6rem;
	margin-top: 11px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#contact .contact_tel_wrapper .reception li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 2rem;
}
#contact .contact_tel_wrapper .reception li h5 {
	background-color: #e6e6e6;
	border-radius: 99999px;
	padding: 0 5px;
}
#contact .thankyou{
	text-align:center;
}
@media screen and (max-width: 1440px) {
	#contact .contact_tel_wrapper .titile {
		gap: 0;
	}
	#contact .contact_tel_wrapper .tel {
		font-size: 3.6rem;
		letter-spacing: 0.05em;
	}
	#contact .contact_tel_wrapper .reception {
		gap: 2rem;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
	#contact .contact_tel_wrapper .reception li {
		gap: 1rem;
	}
}
@media screen and (max-width: 1024px) {
	#contact .progress_area{
		margin-top:8rem;
	}
	#contact input, #contact textarea {
		padding: 1.5rem 2rem;
	}
	#contact .contact_tel_wrapper .left {
		width: 100%;
		border: none;
	}
	#contact .contact_tel_wrapper .right {
		width: 100%;
		margin-top: 2rem;
		padding-left:0;
	}
	#contact .contact_tel_wrapper .tel {
		margin: 1.5rem auto 0; justify-content: center;
	}
	#contact .contact_tel_wrapper .reception{
		justify-content: center;
	}
}
@media screen and (max-width: 820px) {
	#contact table th{font-size:1.6rem;}
	#contact table td {   width: 70%;}
	#contact .contact_tel_wrapper{
		padding:4rem;
	}
}
@media screen and (max-width: 520px){
	#contact .progress_area{		margin-top:unset;	}
	#contact .progress_area p{text-align:left;font-size:1.4rem; line-height: 1.8;}
	#contact .privacy p{text-align:left;font-size:1.4rem;}
	#contact input, #contact textarea{padding:1.2rem 2rem;}
	#contact table th{width:100%;}
	#contact table td{display:block; width:100%; padding:1rem 0 0 0;}
	#contact table td.radio_wrapper {		padding-top: 1rem;		padding-bottom: 0;	}
	#contact .mwform-radio-field label{padding-left:3rem;font-size: 1.4rem;}
	#contact .mwform-radio-field span::before{left:0;}
	#contact .mwform-radio-field span::after{left:4px;}
	#contact .mwform-tel-field input {		width: 100px;	}
	#contact input[type=submit]{margin-top:3rem;}
	#contact .mw_wp_form_confirm table th {padding:3rem 0 2rem 0;}
	#contact .mw_wp_form_confirm table td{	padding:2rem;	}
	#contact .thankyou{		text-align:left;		font-size:1.4rem;	}
	#contact .contact_tel_wrapper{padding:2rem;}
	#contact .contact_tel_wrapper h4 {    font-size: 1.4rem; }
	#contact .contact_tel_wrapper .right {    font-size: 1.4rem;padding-left: 0;line-height:1.8; }
	#contact .contact_tel_wrapper .titile{justify-content:center;}
	#contact .contact_tel_wrapper .tel {  font-size: 3rem; gap:1rem;}
	#contact .contact_tel_wrapper .tel::before {    width: 3.2rem;    height: 3.2rem;}
	#contact .contact_tel_wrapper .reception li h5{font-size:1.2rem; font-weight:500;}
	#contact .contact_tel_wrapper .reception li p{font-size:1.4rem; }
}

/* ----------------------------------------------------------------------
お問い合わせ一覧
---------------------------------------------------------------------- */
#contact_list #section01 ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 6rem;
}
#contact_list #section01 ul li {
	width: 30.6451612903%;
}
#contact_list #section01 ul li a {
	display: block;
	background-color: #FFF;
	border: solid 1px #e6e6e6;
	border-radius: 8px;
}
#contact_list #section01 ul li a h3 {
	font-size: 1.8rem;
	text-align: center;
	padding: 2rem 2rem 5rem 2rem;
	position: relative;
}
#contact_list #section01 ul li a h3::before {
	content: "";
	width: 16px;
	height: 16px;
	position: absolute;
	bottom: 2rem;
	left: 0;
	right: 0;
	margin-inline: auto;
	background: #64ba46;
	border-radius: 99999px;
	-webkit-transition: width 0.3s;
	transition: width 0.3s;
}
#contact_list #section01 ul li a h3::after {
	content: "";
	width: 8px;
	height: 5px;
	background: url(../images/arrow_white.svg);
	position: absolute;
	bottom: calc(2rem + 6px);
	left: 0;
	right: 0;
	margin-inline: auto;
	background-repeat: no-repeat;
}
#contact_list #section01 .request_btn {
	margin-top: 5rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: solid 2px #64b846;
	background-color: #FFF;
	border-radius: 8px;
	color: #64b846;
	font-size: 2rem;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 2rem;
	padding: 4rem;
}
#contact_list #section01 .request_btn::before {
	content: "";
	display: block;
	width: 24px;
	height: 30px;
	background: url(../images/icon_documents_green.svg) no-repeat center center/24px 30px;
}

#contact_list #section02 ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 4rem;
}

#contact_list #section02 ul li {
	width: 30.75%;
	background-color: #FFF;
	border: 1px solid #e6e6e6;
	border-radius: 16px;
	text-align: center;
}

#contact_list #section02 ul li h3 {
	font-size: 1.8rem;
	margin-top: 2rem;
	margin-bottom:1.0rem;
	color: #333333;
}

#contact_list #section02 .tel {
	font-size: 3.2rem;
	line-height: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 6px;
	letter-spacing: 0.05em;
	color: #333333;
}

#contact_list #section02 .tel::before {
	content: "";
	display: block;
	width: 32px;
	height: 32px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 32px 32px;
}

#contact_list #section02 .tel::before {
	background-image: url(../images/icon_tel.svg);
}

#contact_list #section02 .opentime {
	font-size: 1.6rem;
	margin-bottom: 19px;
	color: #333333;
	margin-top: 12px;
}

@media screen and (max-width: 1440px) {
	#contact_list #section01 ul li {
		width: 32%;
	}
	#contact_list #section01 ul li a h3 {
		font-size: 1.6rem;
		padding: 2rem 1rem 5rem 1rem;
	}
	#contact_list #section01 .request_btn {
		padding: 2rem;
	}
	#contact_list #section02 ul li h3 {
		font-size: 1.8rem;
		letter-spacing: 0;
		margin-bottom: 5px;
	}
	#contact_list #section02 .opentime {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 820px) {
	#contact_list #section01 ul {
		gap: 2rem;
	}
	#contact_list #section01 ul li {
		width: calc((100% - 2rem) / 2);
	}
	#contact_list #section02 ul {
		gap: 2rem;
	}
	#contact_list #section02 ul li {
		width: calc((100% - 2rem) / 2);
	}
}
@media screen and (max-width: 520px) {
	#contact_list #section01 ul {
		margin-top: 0;
	}
	#contact_list #section01 ul li {
		width: 100%;
	}
	#contact_list #section02 ul {
		gap: 2rem;
	}
	#contact_list #section02 ul li {
		width: 100%;
	}
}
@media (any-hover: hover) {
	#contact_list #section01 .request_btn:hover {
		background-color: #64b846;
		color: #FFF;
	}
	#contact_list #section01 .request_btn:hover::before {
		background-image: url(../images/icon_documents_white.svg);
	}
}


#privacypolicy h3{
	font-size:2.0rem;
	margin-top:3.6rem;
}
#privacypolicy p{
	font-weight:500;
}